en:
  posts:
    # BEGIN
    new:
      title: New Post
    index:
      title: Title
      comments_count: Сomments count
    edit:
      title: 'Редактировать'  
    create:
      success: Post was created.
    show:
      comments: Comments
      body: Body
    create:
      success: Post was created.
    destroy:
      success: Post was destroyed.
    update:
      success: Post was updated.
    # END

    comments:
      edit:
        title: Editing comment

      create:
        success: Comment was created.

      update:
        success: Comment was updated.
